Subject: [bug#46415] [PATCH] gnu: OpenLDAP: Update to 2.4.57 [security fixes].

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Feb 2021 21:21:14 +0200

On Thu, Feb 11, 2021 at 02:18:57PM -0500, Leo Famulari wrote:
> On Thu, Feb 11, 2021 at 01:15:08PM +0200, Efraim Flashner wrote:
> > I assume you've tested it out? Looks good to me. I assume there's no way
> > to inherit the list of URLs from openldap to openldap/fixed and still
> > have it download the correct version.
> 
> I tested that it builds but I don't have a way to test LDAP
> functionality.

I meant I assumed you tested it built and grafted correctly, as best as
we can tell.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted